package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

public interface MWF111Response {

    @Parameter(name = "CIF")
    String cif();
    @Parameter(name = "EkonomickySektor")
    String ekonomickySektor();
    @Parameter(name = "IDSdeleniDatumPodnikaniDo")
    Long iDSdeleniDatumPodnikaniDo();
    @Parameter(name = "IDSdeleniDatumPodnikaniOd")
    Long iDSdeleniDatumPodnikaniOd();
    @Parameter(name = "IDSdeleniEmail")
    Long iDSdeleniEmail();
    @Parameter(name = "IDSdeleniExpiraceKU")
    Long iDSdeleniExpiraceKU();
    @Parameter(name = "IDSdeleniICOHlavnihoSpolku")
    Long iDSdeleniICOHlavnihoSpolku();
    @Parameter(name = "IDSdeleniMobil")
    Long iDSdeleniMobil();
    @Parameter(name = "IDUnifikovanehoKlienta")
    Long iDUnifikovanehoKlienta();
    @Parameter(name = "Rezidence")
    String rezidence();

}